.heading {
  padding: 40px 20px;
  box-sizing: border-box;

  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

  &_logo {
    height: 50px;

    & img {
      height: 100%;
    }
  }
}

@media(min-width: 768px) {
  .heading {
    padding: 60px 20px;

    &_logo {
      height: 140px;

      & img {
        height: 100%;
      }
    }
  }

}
